:root {
    --color-main-font: #4A7BF8;
    --color-main-bg: #E8F3FF;
    --color-main-border: #2058BA;
}
* {
    font-size: 16px;
}

table {
    border-collapse: collapse;
}

.fd_row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.fd_col {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
.gap4 {gap: 0.28rem;}
.gap10 {gap: 0.75rem;}

.material-symbols-rounded {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url("../../public/images/icons.png");
    background-repeat: no-repeat;
    background-size: auto 200px;
    background-position: 0 0;
    cursor: pointer;
}
.material-symbols-rounded.stat-minus {
    background-position: -286px -92px;
}
.material-symbols-rounded.keyboard_arrow_right {
    background-position: -376px -107px;
    transform: rotate(-90deg);
}
.material-symbols-rounded.local_mall {
    background-position: -33px -2px;
}
.material-symbols-rounded.store_front {
    background-position: -3px -47px;
}
.material-symbols-rounded.local_cafe {
    background-position: -3px -26px;
}
.material-symbols-rounded.book {
    background-position: -32px -25px;
}
.material-symbols-rounded.arrow_right_alt {
    background-position: -372px -175px;
}
.material-symbols-rounded.menu {
    background-position: -284px -2px;
}
.material-symbols-rounded.close-black {
    background-position: -32px -46px;
}
.material-symbols-rounded.check-green {
    background-position: -101px -116px;
}
.material-symbols-rounded.close-red {
    background-position: -32px -70px;
}
/* button-box */
.button-box {position:relative; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; gap: 0.75rem;}
.button-box .btn {height:3.5rem; font-size:1rem; font-weight:600; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; min-width:0; border-radius: 4px; padding: 0 1.43rem;}
.button-box .btn.sm {height:1.88rem; border-radius:4px; font-size:0.88rem; font-weight:400; padding: 0 0.625rem;}
.button-box .btn-red {background:#FF0000; color:#fff;}
.button-box .btn-yellow {background:#E99F00; color:#fff;}
.button-box .btn-black {background:#000; color:#fff;}
.button-box .btn-bd-black {border:1px solid #000; color:#000;}
.button-box .btn-white {background:#fff; border:1px solid #d9d9d9; color:#000;}
.button-box .btn-gray {background:#A2A2A2; color:#fff;}
.button-box .btn-active {background:var(--color-main-font); color:#fff;}
.button-box .btn-border-active {color:var(--color-main-font); border:1px solid var(--color-main-font);}
.button-box.bt {border-top:1px solid #d9d9d9; padding:3rem 0 0; margin:3rem 0 0;}
@media (max-width:991px){
    .button-box .btn {font-size:1rem; height:2.85rem; width: fit-content; white-space: nowrap;}
    .button-box .btn.right {position:static; width:100%; flex:none; margin:3rem 0 0; border:0; text-decoration:underline;}
    .button-box.bt {padding:1.7rem 0 0; margin:1.7rem 0 0;}
    .button-box .btn.sm {height:1.43rem; border-radius:4px; font-size:0.85rem; font-weight:400; padding: 0 0.5rem;}
}

header {
    padding: 1.43rem 2.1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1000;
    background: #fff;
    .mobile_nav {
        display: none;
        padding: 0 0.5rem;
        background: #fff;
    }
    .header_left {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 1.43rem;
        img {
            height: 2.85rem;
            object-fit: contain;
        }
        a {
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
            align-items: center;
            gap: 1.43rem;
        }
        h2 {
            font-size: 1.43rem;
            font-weight: 700;
        }
    }
    @media (max-width: 991px) {
        padding: 0.75rem 1.07rem;
        .mobile_nav {
            display: block;
        }
        .header_left {
            gap: 0.75rem;
            img {
                height: 1.43rem;
            }
            h2 {
                font-size: 1rem;
            }
        }
    }
}

/*main*/
section.center_main {
    padding: 2.85rem 7rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    height: calc(100dvh - 5.71rem);
    background: url(../../public/images/seller_center_back.png) no-repeat center/cover;
    > div {
        width: 50%;
        color: #fff;
    }
    .main_intro {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 3rem;
        .intro {
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            gap: 2rem;
            .welcome {
                font-size: 1.2rem;
                line-height: 1.2rem;
                word-break: keep-all;
                span {
                    font-size: 3rem;
                    font-weight: 700;
                    color: var(--color-main-font);
                    vertical-align: baseline;
                }
            }
        }
        .sub_intro {
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            gap: 0.5rem;
            .counsel{
                font-size: 1.5rem;
                font-weight: 600;
            }
        }
    }
    .main_nav {
        ul {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 0.625rem;
            li {
                width: 100%;
                a {
                    background: linear-gradient(90deg, #51576700, #1349d1);
                    padding: 1rem;
                    cursor: pointer;
                    border-radius: 0 2rem 2rem 0;
                    width: 100%;
                    display: flex;
                    flex-direction: row;
                    justify-content: flex-end;
                    align-items: center;
                    gap: 0.625rem;
                    font-size: 1.14rem;
                    .arrow_right_alt {
                        width: 0;
                        transition: width 0.4s;
                    }
                    &:hover .arrow_right_alt {
                        width: 24px;
                    }
                }
            }
        }
    }
    @media (max-width: 991px) {
        height: calc(100dvh - 3.5rem);
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 2rem;
        padding: 2.85rem 1rem;
        > div {
            width: 100%;
            height: 50%;
            &.main_intro {
                justify-content: space-around;
            }
            &.main_nav ul {
                height: 100%;
            }
        }
    }
}

/*guide_nav*/
.guide_nav {
    position: fixed;
    top: 5.71rem;
    left: 0;
    width: 14.3rem;
    height: calc(100dvh - 5.71rem);
    font-size: 0.93rem;
    background: #fff;
    z-index: 1000;
    &.mobile {
        left: 0;
    }
    .mobile_close {
        padding: 0.25rem;
        background: #fff;
        position: absolute;
        right: -2rem;
    }
    > ul {
        padding: 0.75rem 1rem 0.75rem 0;
        height: 100%;
        transition: height 0.4s;
        overflow-x: hidden;
        overflow-y: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
        &::-webkit-scrollbar {
            display:none;
        }
        > li {
            > a {
                padding: 0.75rem;
                display: flex;
                flex-direction: row;
                justify-content: space-between;
                align-items: center;
                font-size: 0.93rem;
                font-weight: 600;
                background: #fff;
                color: var(--color-gray-700);
                .stat-minus {
                    transition: rotate 0.4s;
                }
                &:hover {
                    color: var(--color-main-font);
                    .stat-minus {
                        background-position: -376px -92px;
                    }
                    .keyboard_arrow_right {
                        background-position: -376px -92px;
                    }
                }
            }
            > p {
                padding: 1rem 0.75rem 0.25rem 0.75rem;
                color: var(--color-gray-500);
                font-size: 0.85rem;
            }
            > ul {
                height: 0;
                transition: height 0.4s;
                overflow: hidden;
                > li {
                    > a {
                        padding: 0.5rem 0.75rem 0.5rem 1.7rem;
                        background: #fff;
                        color: var(--color-gray-600);
                        width: 100%;
                        font-size: 0.85rem;
                        border-radius: 0 0.75rem 0.75rem 0;
                        position: relative;
                        &:hover {
                            font-weight: 600;
                            background: var(--color-main-bg);
                            color: var(--color-main-font);
                            &::after {
                                content: '';
                                width: 3px;
                                height: 100%;
                                position: absolute;
                                left: 0;
                                top: 0;
                                background: var(--color-main-font);
                            }
                        }
                    }
                }
            }

            &.active {
                > a {
                    color: var(--color-main-font);
                    .stat-minus {
                        background-position: -376px -92px;
                        transform: rotate(180deg);
                    }
                    .keyboard_arrow_right {
                        background-position: -376px -92px;
                    }
                }
                > ul {
                    height: auto;
                    display: flex;
                    flex-direction: column;
                    > li.active > a {
                        font-weight: 600;
                        background: var(--color-main-bg);
                        color: var(--color-main-font);
                        &::after {
                            content: '';
                            width: 3px;
                            height: 100%;
                            position: absolute;
                            left: 0;
                            top: 0;
                            background: var(--color-main-font);
                        }
                    }
                }
            }
        }
    }
    @media (max-width: 991px) {
        top: 2.93rem;
        left: -15rem;
        width: 15rem;
        height: calc(100dvh - 2.93rem);
        transition: left 0.3s;
        &.mobile {
            left: 0;
        }
    }
}

/*guide*/
.guide_section {
    position: relative;
    background: var(--color-gray-200);
    height: calc(100dvh - 5.71rem);
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: var(--color-gray-500) #f5f5f5;
    &::-webkit-scrollbar {
        width: 4px;
        height: 6px;
    }

    &::-webkit-scrollbar-track-piece {
        background-color: #f5f5f5;
    }

    &::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background-color: var(--color-main-font);
    }
    .guide_wrap {
        margin-left: 14.3rem;
        padding: 1.43rem;
        height: auto;
        .guide_title {
            margin-bottom: 1.43rem;
            h4 {
                font-size: 1.29rem;
                font-weight: 700;
            }
        }
        .content_section {
            margin-bottom: 2rem;
            padding: 0 1rem;
        }
        .guide_contents {
            border: 1px solid var(--color-gray-300);
            border-radius: 0.25rem;
            background: #ffffff85;
            margin-bottom: 1rem;
            overflow: hidden;
            .content_title {
                color: var(--color-main-font);
                font-size: 1.88rem;
                font-weight: 700;
                margin-bottom: 0.75rem;
                padding: 1rem;
            }
            .content_subtitle {
                color: var(--color-main-font);
                font-size: 1.29rem;
                font-weight: 700;
                margin-bottom: 0.75rem;
                padding: 1rem 1rem 0;
            }
            .guide_explain {
                font-size: 1.15rem;
                margin-bottom: 0.75rem;
                a {
                    font-size: 1.15rem;
                }
            }
            .guide_img {
                width: 50%;
                min-width: 14.28rem;
                display: grid;
                grid-template-columns: repeat(auto-fit, minmax(12.5rem, 1fr));
                gap: 0.75rem;
                margin-bottom: 0.75rem;
                &.small {
                    width: 25%;
                    grid-template-columns: repeat(auto-fit, minmax(6.25rem, 1fr));
                    @media (max-width: 991px) {
                        width: 50%;
                    }
                    @media (max-width: 600px) {
                        width: 90%;
                    }
                }
                &.large {
                    width: 90%;
                    @media (max-width: 991px) {
                        width: 90%;
                    }
                    @media (max-width: 600px) {
                        width: 90%;
                    }
                }
                img {
                    width: 100%;
                    height: auto;
                    object-fit: contain;
                    border: 1px solid var(--color-gray-300);
                }
                @media (max-width: 991px) {
                    width: 90%;
                }
                .descript {
                    display: inline-block;
                    margin: 0.75rem 0 0.5rem;
                }
            }
            .guide_sequence {
                margin: 1rem 0 1.29rem;
                li {
                    line-height: 1.43rem;
                    font-size: 1rem;
                    &:has(img){
                        display: flex;
                        flex-direction: column;
                        gap: 4px;
                        img {
                            width: 90%;
                            height: auto;
                            object-fit: contain;
                            margin-bottom: 1rem;
                            &.small {
                                width: 50%;
                            }
                        }
                    }
                    a {
                        line-height: 1.43rem;
                    }
                }
            }
        }
        @media (max-width: 991px) {
            margin-left: 0;
        }
    }
    .fixed {
        background: rgba(0,0,0,0.8);
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 999;
    }
    @media (max-width: 991px) {
        height: calc(100dvh - 3.2rem);
    }
}

.center_store {
    .section_title {
        padding: 1.5rem;
        margin-bottom: 1.88rem;
        h4 {
            font-size: 1.5rem;
            font-weight: 700;
            color: var(--color-main-font);
            margin-bottom: 1.5rem;
        }
    }
    .section_subtitle {
        padding: 1rem 1.5rem;
        margin-top: 1.5rem;
        h4 {
            font-size: 1.29rem;
            font-weight: 700;
            color: var(--color-black);
        }
    }
    .store_possible {
        overflow: auto;
        position: relative;
        width: calc(100% - 1.25rem);
        height: 25rem;
        margin: 0 0.625rem;
        padding: 0 0.625rem 1.29rem;
        scrollbar-width: none;
        &::-webkit-scrollbar {
            display: none;
        }

        &::-webkit-scrollbar-track-piece {
            display: none;
        }

        &::-webkit-scrollbar-thumb {
            display: none;
        }
        &::-webkit-scrollbar-button {
            display: none;
        }
        h4 {
            font-size: 1.29rem;
            font-weight: 700;
            color: var(--color-main-font);
            margin-bottom: 1.5rem;
        }
        .card_wrap {
            .possible_card {
                position: relative;
                overflow: hidden;
                display: flex;
                justify-content: center;
                align-items: flex-start;
                background: linear-gradient(#ffb926, #ffffff00);
                padding: 0.93rem;
                color: #222;
                user-select: none;
                text-align: center;
                word-break: keep-all;
                span {
                    font-weight: 600;
                    z-index: 2;
                    padding: 1.29rem 0;
                }
                img {
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    width: stretch;
                    height: 16.5rem;
                    object-fit: contain;
                    opacity: 0.8;
                }
            }
        }
    }
    .store_compare {
        padding: 0 1.5rem;
        margin-bottom: 6.25rem;

        .compare_list {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: flex-end;
            gap: 0.625rem;
            @media (max-width: 545px) {
                flex-direction: column;
                justify-content: flex-start;
                align-items: center;
            }
            ul {
                display: flex;
                flex-direction: column;
                justify-content: flex-end;
                align-items: center;

                li {
                    padding: 0.625rem 2.37rem;
                    width: 100%;
                    text-align: center;
                    display: flex;
                    flex-direction: row;
                    justify-content: space-between;
                    align-items: center;
                    gap: 1.29rem;
                    line-height: 1.125rem;
                    height: 2.375rem;
                }

                &.compare_title li {
                    font-size: 0.88rem;
                    color: var(--color-gray-600);
                    width: 100%;
                    text-align: center;
                }

                .type {
                    font-size: 0.88rem;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    gap: 0.625rem;
                    background: var(--color-main-bg);
                    color: var(--color-main-font);
                    font-weight: 700;
                }

                &:not(.compare_title) {
                    border: 1px solid var(--color-main-font);
                    border-radius: 1.5rem;
                    overflow: hidden;

                    li:not(:last-child) {
                        border-bottom: 1px solid var(--color-gray-300);
                    }

                    &.target {
                        border-width: 3px;
                        box-shadow: 0 1px 5px 4px #cdd6f3;
                    }
                }
            }
        }
    }
}

.dis-none {
    display: none;
}